[all]

logLevel = debug
require  = __pwd__/e2e-tests/custom.pm

[configuration]

type=CDBI
dbiChain = dbi:SQLite:dbname=__pwd__/e2e-tests/conf/config.db

[portal]

checkXSS = 0
portalSkin = bootstrap
staticPrefix = /static
languages    = fr, en, vi, it, ar
templateDir  = __pwd__/lemonldap-ng-portal/site/templates
portalStatus = 1
;totp2fActivation = 1
;totp2fSelfRegistration = 1

[handler]

https = 0
status = 1
useRedirectOnError = 0

[manager]

enabledModules = conf, sessions, notifications, 2ndFA
protection   = manager
staticPrefix = /static
languages    = fr, en, vi, ar
templateDir  = __pwd__/lemonldap-ng-manager/site/templates

[node-handler]

nodeVhosts = test2.example.com
loopBackUrl = http://127.0.0.1:19876/
